/* MAIN SETTINGS */
article.text .headline .h{
    padding-bottom: var(--subheadline_to_text_dis);
}
.max_width.text-default {
    max-width:var(--text_max_width);
    margin:0 auto;
}
article.text .headline *:not(i){
    font-size:var(--sub_headline_font_size);
    line-height:var(--main_headline_line_height);
    color:var(--primaryColor);
    font-weight:200;
    /*font-weight:var(--default_text_font_weight);*/
    font-family: "Fira Sans";
    /*font-family: 'EB Garamond';*/
}
article.text .inhalt *{
    font-family: "Fira Sans";
    font-size:var(--main_text_font_size);
    line-height:var(--main_text_line_height);
    color:var(--primaryTextColor);
    font-weight: var(--fliesstext_text_font_weight);
}
article.text .inhalt strong{
    color: var(--primaryColor);
}
article.text p,
article.text ul,
article.text ol,
article.text table{
    margin-bottom:var(--absatz_abstand);
}
article.text p:last-of-type{
    margin-bottom:0px;
}
article.text .inhalt a:not(.cta):not(.cta_inline){
    transition: var(--default_transition);
    display:inline-block;
    text-decoration: underline;
    color:var(--primaryColor);
}
article.text .inhalt a:not(.cta):hover{
    color: var(--primaryColor);
}
/* TABLE SETTINGS */
article.text table{
    border-spacing: 0px;
}
article.text table td,
article.text table th{
    padding-left:0px;
    padding-right:10px;
    text-align: left;
}

/* UL List SETTINGS */
article.text ol li,
article.text ul li{
    margin-left:20px;
}
.center article.text ol li,
.center article.text ul li{
    list-style-type: none;
    margin-left:0px;
}
article.text ul > li{
    list-style-type:  none;
}
article.text ul > li:before{
    content: '•';
    color: var(--primaryColor);
    vertical-align: bottom;
    margin-left:-20px;
    margin-right:8px;
    font-size:25px;
}
article.text ul ul > li:before{
    content: '';
    margin-left:0px;
    margin-right:0px;
}
article.text ul ul > li{
    list-style-type:  circle;
    list-style-position: outside;
}
/* Text Objekt SETTINGS konfigurierbar ueber das CMS */
.tcenter{
    text-align: center;
}
.center  article.text{
    text-align: center;
}
.bggray article.text{
    background-color:#EDEDED;
    padding:20px;
}
.white_head article.text .headline *{
    color: var(--white);
}
/* Hervorgehobener Text */
article.text .inhalt span.hervorgehoben{
    font-weight:var(--default_bold_font_weight);
    color: var(--primaryColor);
}
table.Preisliste{
    width:100%;
}
table.Preisliste tr td:first-of-type{
    width:calc(100% - 300px);
}
table.Preisliste tr td:last-of-type{
    width:300px;
    text-align: right;
}
@media screen and (max-width:1400px){
    .content_container.w_100 article.text,
    .content_container.w_66 article.text,
    .content_container.w_50 article.text,
    .content_container.w_33 article.text{
        padding-left:var(--dis_to_viewport_horizontal);
        padding-right:var(--dis_to_viewport_horizontal);
    }
}
@media screen and (max-width:800px){
    article.text .headline *:not(i){
        font-size:calc(var(--sub_headline_font_size) / 1.2);
        line-height:calc(var(--main_headline_line_height) / 1.2);
    }
    article.text .inhalt *{
        font-size:var(--alt_text);
        line-height:var(--alt_text_line_height);
    }
}
